## pyp 2.12

=== debian/changelog ===
pyp (2.12-1) unstable; urgency=low

  * Initial release (Closes: #664655)

 -- Khalid El Fathi <khalid@elfathi.fr>  Mon, 19 Mar 2012 19:37:09 +0100
