=== debian/control ===
Source: pyp
Section: utils
Priority: extra
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.3.1
Homepage: http://code.google.com/p/pyp
Vcs-Git: git://git.debian.org/collab-maint/pyp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pyp.git;a=summary

Package: pyp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: sed/awk-like tool with Python language
 pyp, the Pyed Piper, is a command line tool for text manipulation. It
 is similar to awk and sed in functionality, but its subcommands are
 Python based, and thus more familiar to many programmers.
 .
 It can operate both on a per-line base and on the complete input
 stream. Different features can be pipelined in a single command by
 using the pipe character familiar from shell commands.
 .
 pyp backs up its input for reruns with modified commands, and can save
 commands as macros. On the downside, the rerun feature makes it
 unsuitable for continuous pipe operation.
