=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pyp/pyp-(.*)\.tar\.gz
