## pyp 3.0.9

=== debian/changelog ===
pyp (3.0.9-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.9
  * Add dep on python3-setuptools (Closes: #1080717)
  * Add (nice) Homepage
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Oct 2024 00:05:41 +0200

pyp (2.12-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Change Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database.
  * Apply multi-arch hints.
    + pyp: Add Multi-Arch: foreign.
  * Drop fields with obsolete URLs.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:18:28 -0400

pyp (2.12-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 19:51:02 +0800

pyp (2.12-2~exp1) experimental; urgency=medium

  * Change maintainer to Python Applications Packaging Team (Closes: #858659).
  * Bump Standards-Version to 3.9.8.
  * Bump compat to 10.
  * Use Python 3.
  * Update watch.
  * Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 02 Apr 2017 18:30:33 +0800
