=== debian/control ===
--- 
+++ 
@@ -1,16 +1,25 @@
 Source: pyp
 Section: utils
-Priority: extra
-Maintainer: Khalid El Fathi <khalid@elfathi.fr>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.3.1
-Homepage: http://code.google.com/p/pyp
-Vcs-Git: git://git.debian.org/collab-maint/pyp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pyp.git;a=summary
+Priority: optional
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Khalid El Fathi <khalid@elfathi.fr>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-setuptools,
+Rules-Requires-Root: no
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyp
+Homepage: https://thepyedpiper.github.io/pyp/
 
 Package: pyp
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
+Multi-Arch: foreign
 Description: sed/awk-like tool with Python language
  pyp, the Pyed Piper, is a command line tool for text manipulation. It
  is similar to awk and sed in functionality, but its subcommands are
